*{
  margin: 0;
  padding: 0;
}

body{
  font-family: "proxima-nova",sans-serif;
  font-style: normal;
  font-weight: 300; // 300,400,700,800
  font-size: 15px;
  line-height: 22px;
  background-color: #f1f1f1;
}

img{
  border: 0;
}

a{
  text-decoration: none;
  color: #000000;
  transition: .7s color;
}
a:focus{
  outline: none;
}
a:hover{
  color: #0072BC;
  transition: .3s color;
}


h3{
  font-size: 16px;
  font-weight: 700;
  margin: 30px 0 10px 0;
}


p{
  margin-bottom: 15px;
}

ul, ol{
  margin: 0 0 15px 30px;
}



#container{
  width: 90%;
  max-width: 980px;
  margin: 15px auto;
  border: 10px solid #FFFFFF;
  background-color: #FFFFFF;
  box-shadow: 0 0 15px #666666;
}

#header{
  background-image: url(images/paper.jpg);
  background-size: cover;
  background-position: center center;
  padding: 200px 5% 30px 5%;
}
#header h1{
  color: #FFFFFF;
  font-weight: 300;
  font-size: 60px;
  line-height: 60px;
  text-transform: uppercase;
  border-bottom: 1px solid #A62E27;
  padding-bottom: 15px;
  margin-bottom: 15px;
  text-shadow: 0 0 10px #000000;
}

#header h2{
  font-weight: 400;
  font-size: 25px;
  line-height: 25px;
  text-transform: uppercase;
  color: #FFFFFF;
}

.section{
  background-color: #EEE9E2;
  padding: 20px 5%;
  border-top: 4px solid #FFFFFF;
  border-bottom: 6px solid #FFFFFF;
}

.section ul{
  list-style-type: none;
  margin: 0;
}
.section ul li a{
  display: block;
  background-image: url(/images/icon-link.png);
  background-repeat: no-repeat;
  background-size: 25px 25px;
  line-height: 25px;
  padding-left: 35px; 
  margin-bottom: 10px;
}
.section ul li a.pdf{
  background-image: url(/images/icon-pdf.png);
}
.section ul li a.youtube{
  background-image: url(/images/icon-video.png);
}
.section ul li a.email{
  background-image: url(/images/icon-email.png);
}

.section img{
  max-width: 30%;
  margin: 0 0 15px 15px;
}




















